<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <section>
        <div>
             <iframe width="560" height="315" src="https://www.youtube.com/embed/Zi_XLOBDo_Y" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </div>
    </section>
    <section>
        <div>
            <p>O нас</p>
        </div>
        <div>
            <h3>История о нас 
                для вас</h3>
        </div>
        <div>
            <article>
                <p>Строитель — понятие многогранное, объединяющее в себе различные специальности. Ведь в одиночку построить что-то серьезное и большое практически невозможно, разве что небольшой домик или песочный замок. </p>
            </article>
        </div>
        <div>
            <figure>
                <img src="/Users/aleksandrshevchuk/Desktop/html home work 3/lessons/lesson-2-1/img_optimize/About/avatar.png" alt="founder_img">
            </figure>
        </div>
        <div>
            <h3>Винсент Лаггерс</h3>
        </div>
        <div>
            <p>Основатель</p>
        </div>
    </section>
</body>
</html>